*{
    margin: 0;
    padding: 0;
}

.box{
    width: 1000px;
    margin: 0 auto;
    background: white;
}

.cc{
    padding: 8px;
    background: #f5f5f5;
    border: 1px solid #e6e6e6;
    height: 30px;
    line-height: 30px;
}

.cfl{
    float: left;
    color: black;
    font-weight: bold;
}

.cfr{
    float: right;
    color: red;
    font-size: 16px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.item_con {
    margin: 10px 0;
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 130px;
    text-align: right;
    height: auto;
    overflow-y: hidden;
    overflow-x: auto;
    direction: rtl;
    border: 1px solid #e6e6e6;
    margin-top: 0;
    margin-bottom: 30px;
    width: 998px;
}

.lz_table_con {
    margin: 0;
    margin-right: 0px;
    min-height: 80px;
    height: auto;
    text-align: right;
    direction: rtl;
    border-spacing: 0;
    border-collapse: collapse;
    border: 0;
    text-align: center;
    min-height: 130px;
    height: 1px;
    margin-right: 30px;
}

.tablebox td:nth-child(2n+1) {
    background: #f5f5f5;
}

.tablebox td:first-child {
    border-right: 2px solid #e6e6e6;
}

.tablebox td {
    min-width: 30px;
    vertical-align: top;
    padding-bottom: 5px;
    padding-top: 8px;
    border-left: 1px solid #e6e6e6;
    box-sizing: border-box;
}

.tablebox td p {
    height: 20px;
    font-family: "微软雅黑";
    font-size: 14px;
    margin-bottom: 3px;
}

.start{
    color: blue;
    font-weight: bold;
}

.nongli{
    color: red;
    font-weight: bold;
}

.other{
    color: red;
}


